PLGCOMPRESSION(3)

NAME
plgcompression - Get the current device-compression setting

SYNOPSIS
plgcompression(compression)

DESCRIPTION

Get the current device-compression setting. This parameter is only used for drivers that provide compression.

Redacted form: plgcompression(compression)

This function is used in example 31.

ARGUMENTS

compression (PLINT_NC_SCALAR(3), output)
    Returned value of the compression setting for the current device.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.